<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.errorstripe/2">
    <module_version install_time="1415653284909" last="true" origin="installer" specification_version="2.30.1.1.1">
        <file crc="2060797385" name="config/Modules/org-netbeans-modules-editor-errorstripe.xml"/>
        <file crc="2868159423" name="modules/locale/org-netbeans-modules-editor-errorstripe_ja.jar"/>
        <file crc="159074364" name="modules/locale/org-netbeans-modules-editor-errorstripe_pt_BR.jar"/>
        <file crc="1340110805" name="modules/locale/org-netbeans-modules-editor-errorstripe_ru.jar"/>
        <file crc="321592525" name="modules/locale/org-netbeans-modules-editor-errorstripe_zh_CN.jar"/>
        <file crc="2847956322" name="modules/org-netbeans-modules-editor-errorstripe.jar"/>
    </module_version>
</module>
